line.hpp File Reference
`#include <msgpack/preprocessor/cat.hpp>`
`#include <msgpack/preprocessor/config/config.hpp>`
`#include <msgpack/preprocessor/iteration/iterate.hpp>`
`#include <msgpack/preprocessor/stringize.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_LINE(line, file) line __FILE__

## Macro Definition Documentation

## MSGPACK_PP_LINE

#define MSGPACK_PP_LINE | ( |  | line,
|  |  | file
| ) |  | line __FILE__